/* Estilos modulo pestanyas fotogalerias */
/*ocultando de entrada*/
.TabContent+.TabContent,.TabContent+.TabContent+.TabContent,.TabContent+.TabContent+.TabContent+.TabContent {display:none;}
/*no en plantilla Atlantis*/
.PlantillaDestacados .TabContent {display:block !important;}

.SlideBox .c66 {width: 100%}

.TabNav {margin-left: 1.5%;}
.TabNav ul li {float: left;background: #ddd;padding: 10px;margin: 5px;border-radius: 7px;border: solid 1px #CFCFCF;font-size: 14px;cursor: pointer;}
.TabNav ul li.active {background: #333;color: #fff;}
.TabNav ul li:nth-child(4),
.TabNav ul li:nth-child(5) {display: none}

.TabNav,.TabContent,
.TabContent .mark {padding: 0;}